<!doctype html>
<html lang="en-US">
<head>
<title>Checkout page</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="rating" content="General">
<meta name="expires" content="never">
<meta name="language" content="English, EN">
<meta name="description" content="Shopping cart project with HTML5 and JavaScript">
<meta name="keywords" content="HTML5,CSS,JavaScript, html5 session storage, html5 local storage">
<meta name="author" content="dcwebmakers.com">
<script src="assets\js\Storage2.js"></script>
<link rel="stylesheet" href="assets\css\style3.css">
</head>

<body onload="doShowAll()">

    <div id = "head">
        <h1>Checkout Page</h1>

    </div>


<form name="ShoppingList" id="formcheck">
    <fieldset>
        <legend>Personal info</legend>
        <label id="user">type the word "name" <input type="text" name="first"></label>
        <label id="user">Fullname <input type="text" name="last"></label>
        <label id="user">type the word "address"<input type="text" name="birth"></label>
        <label id="user">Address <input type="text" name="addrs"></label>
        <label id="user">type the word "Email"<input type="text" name="phone"></label>
        <label id="user">Email <input type="text" name="email"></label>

        <input type="button" value="Submit" onclick="SaveItem()">
    </fieldset>
    
</form>
        
     
    
    <a id="tocart" href="cart.html">go back to cart</a>
    <a id="toorder" href="order.html">confirm info</a>
   

</body>

</html>